/* FIBA LiveStats v4 - Styles */

html {
	background: url(../images/body_bg.jpg);
	/* font-family: Helvetica,Arial,sans-serif; */
	font-family: 'Roboto', sans-serif;
	/* font-family: Tahoma, Geneva, sans-serif; */
}

.header {
	background-image: #2c2c2c;
	background-image: -webkit-linear-gradient(bottom, #272727 0%, #313131 50%);
	background-image: -moz-linear-gradient(bottom, #272727 0%, #313131 50%);
	background-image: -o-linear-gradient(bottom, #272727 0%, #313131 50%);
	background-image: -ms-linear-gradient(bottom, #272727 0%, #313131 50%);
	background-image: linear-gradient(bottom, #272727 0%, #313131 50%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #272727), color-stop(0.5, #313131));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#313131", endColorstr="#272727",GradientType=0);
}

.top-promo {
	background: #171717;
}

.bold {
	font-weight:bold;
}

.white {
	color: #FFF;
}

.orange {
	color: #FF7D00;	
}

.team-name {
	font-family: 'FibaCENormal', Verdana, sans-serif;
	color: #FFF;
	text-transform: uppercase;
}

.score-shadow, .score {
	font-family: 'FibaCENormal', Verdana, sans-serif;
	color: #FFF;
	text-align: right;
}

.score-shadow {
	opacity: 0.05;
}

.period, .clock,.fouls, .timeouts {
	font-family: 'FibaCENormal', Verdana, sans-serif;
	text-align:center;
	text-transform: uppercase;
}

.period {
	color: #AEAEAE;
}

.clock {
	color: #FFF;
}

.fouls-label, .outs-label {
	color: #AEAEAE;
}

.team-fouls, .team-outs {
	color: #FFF;
}

.qtr-by-qtr table {
	color: #FFF;
}

.qtr-by-qtr td {
  text-align: center;
}

.qtr-by-qtr th {
	text-align: left;
}

.tab a {
  font-family: 'FibaCENormal', Verdana, sans-serif;
	text-decoration:none;
	color:#FFF;
	background-image: #505050;
	background-image: -webkit-linear-gradient(bottom, #333333 50%, #4d4d4d 98%, #707070 100%);
	background-image: -moz-linear-gradient(bottom, #333333 50%, #4d4d4d 98%, #707070 100%);
	background-image: -o-linear-gradient(bottom, #333333 50%, #4d4d4d 98%, #707070 100%);
	background-image: -ms-linear-gradient(bottom, #333333 50%, #4d4d4d 98%, #707070 100%);
	background-image: linear-gradient(bottom, #333333 50%, #4d4d4d 98%, #707070 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #333333), color-stop(0.98, #4d4d4d), color-stop(1, #707070));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#707070", endColorstr="#333333",GradientType=0);
	border: 1px solid #1E1E1E;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #888;
	-webkit-box-shadow: 1px 1px 1px 0px #333;
	box-shadow: 1px 1px 1px 0px #333;
	text-transform: uppercase;

}

.tab a.active, .tab a:hover {
	background-image: #515151;
	background-image: -webkit-radial-gradient(50% 100%, ellipse cover, #707070 0%, #4d4d4d 70%, #363636 100%);
	background-image: -moz-radial-gradient(50% 100%, ellipse cover, #707070 0%, #4d4d4d 70%, #363636 100%);
	background-image: -o-radial-gradient(50% 100%, ellipse cover, #707070 0%, #4d4d4d 70%, #363636 100%);
	background-image: -ms-radial-gradient(50% 100%, ellipse cover, #707070 0%, #4d4d4d 70%, #363636 100%);
	background-image: radial-gradient(50% 100%, ellipse cover, #707070 0%, #4d4d4d 70%, #363636 100%);
	background-image: -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 100%, color-stop(0, #707070), color-stop(0.7, #4d4d4d), color-stop(1, #363636));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#363636", endColorstr="#707070",GradientType=0);
	color: #FFF;
}

.languages select, .menu select, nav select {
 /*  background: transparent; */
  background-repeat: no-repeat;
	background-position: right top;
  background-color: #000; 
   line-height: 1;
   border: 0;
   -webkit-appearance: none;
	font-family: 'FibaCENormal', Verdana, sans-serif; 
	color:#FFF; 
	outline: 0;
  /* -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;	*/
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  	text-transform: uppercase;

}

.languages select option, .menu select option, nav select option {
	background: #000;
	color: #FFF;
}

.langchoosewrap, .menu, nav {
   overflow: hidden;
	outline: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; 
}

.langchoosewrap:focus, .languages select:focus, .langchoosewrap:active, .languages select:active {
	outline:0;
}

input::-moz-focus-inner {
	border:0;
}

.box-score-wrap, .play-by-play, .summary-wrap, .shot-chart-wrap, .video-wrap {
	-webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
	background-color: rgb(0, 0, 0);
  /* RGBa with 0.6 opacity */
  background-color: rgba(0, 0, 0, 0.8);
  /* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.footer .container {
	-webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
	background-color: rgb(0, 0, 0);
  /* RGBa with 0.6 opacity */
  background-color: rgba(0, 0, 0, 0.8);
  /* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.copyright {
	font-family:'FibaCENormal', Verdana, sans-serif;
	color: #646464;
	background-image: #444444;
	text-transform: uppercase;
	background-image: -webkit-linear-gradient(bottom, #333333 78%, #333333 96%, #444444 98%, #666666 100%);
	background-image: -moz-linear-gradient(bottom, #333333 78%, #333333 96%, #444444 98%, #666666 100%);
	background-image: -o-linear-gradient(bottom, #333333 78%, #333333 96%, #444444 98%, #666666 100%);
	background-image: -ms-linear-gradient(bottom, #333333 78%, #333333 96%, #444444 98%, #666666 100%);
	background-image: linear-gradient(bottom, #333333 78%, #333333 96%, #444444 98%, #666666 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.78, #333333), color-stop(0.96, #333333), color-stop(0.98, #444444), color-stop(1, #666666));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#666666", endColorstr="#333333",GradientType=0);
}
.copyright a{
	color: #646464;
}

.venue-details h6 {
	color: #AEAEAE;
}

.venue-details p {
	color: #FFF;
}

.bs-team-name, .pbp-title, .sum-title, .shot-title, .video-title {
	color: #FFF;
	font-family:'FibaCENormal', Verdana, sans-serif;
	text-transform: uppercase;
}

.boxscore tr.bsheader th {
	background:#FF7D00;
}


.mini-bs .boxscore tr.bsheader th{
	background: #999;
	padding: 6px 4px 4px 4px;
}

.mini-bs .boxscore-top {
	font-family:'FibaCENormal', Verdana, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
}

.mini-bs tr:nth-child(odd) {
  background: #FFF;
}

.mini-bs tr:nth-child(odd) td {
  border-right: 1px solid #F5F5F5;
}

.mini-bs tr:nth-child(even) {
  background: #EAEAEA;
}

.mini-bs tr:nth-child(even) td {
  border-right: 1px solid #E0E0E0;
}

.mini-bs td {
	border-bottom: 1px solid #F5F5F5;
}

tr.bsheader-1 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.on-court td {
	border-bottom: 1px solid #D9D9D9;
}

.on-court tr:nth-child(odd) {
	background: #FFF;
}

.on-court tr:nth-child(odd) td {
	border-right: 1px solid #F5F5F5;
}

.on-court tr:nth-child(even) {
	background: #EAEAEA;
}

.on-court tr:nth-child(even) td {
	border-right: 1px solid #E0E0E0;
}

.bench td {
	border-bottom: 1px solid #BFBFBF;
}

.bench tr:nth-child(odd) {
	background: #CECECE;
}

.bench tr:nth-child(odd) td {
	border-right: 1px solid #C5C5C5;
}

.bench tr:nth-child(even) {
	background: #E0E0E0;
}

.bench tr:nth-child(even) td {
	border-right: 1px solid #D7D7D7;
}

.bench td {
	color: #222;
}

tr.team-totals {
	background: #666;
	color: #FFF;
	font-weight:bold;
}

.on-court td:last-child {
	border-right: 0px;
}

.playerinfo {
	font-weight:bold;
}

.team1detail {
	color: #CCC;
}

.team1detail .bold {
	color: #FFF;
}

.refs {
color: #CCC;
  background-image: #0e0e0e;
  background-image: -webkit-linear-gradient(bottom, #151515 60%, #070707 100%);
  background-image: -moz-linear-gradient(bottom, #151515 60%, #070707 100%);
  background-image: -o-linear-gradient(bottom, #151515 60%, #070707 100%);
  background-image: -ms-linear-gradient(bottom, #151515 60%, #070707 100%);
  background-image: linear-gradient(bottom, #151515 60%, #070707 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.6, #151515), color-stop(1, #070707));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#070707", endColorstr="#151515",GradientType=0);
  border: 1px solid #363636;
}

.legend {
	color: #CCC;
  background-image: #0e0e0e;
  background-image: -webkit-linear-gradient(bottom, #151515 60%, #070707 100%);
  background-image: -moz-linear-gradient(bottom, #151515 60%, #070707 100%);
  background-image: -o-linear-gradient(bottom, #151515 60%, #070707 100%);
  background-image: -ms-linear-gradient(bottom, #151515 60%, #070707 100%);
  background-image: linear-gradient(bottom, #151515 60%, #070707 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.6, #151515), color-stop(1, #070707));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#070707", endColorstr="#151515",GradientType=0);
  border: 1px solid #363636;
}

.legend table .bold {
	color: #FFF;
}

.legend th, .refs th {
	color: #FF7D00;
	font-size: 11px;
	margin: 6px;
}

.pbpmenu {
	font-family: 'FibaCENormal', Verdana, sans-serif;
	padding-bottom: 8px;
	text-transform: uppercase;
}

.pbpmenu a {
	color: #6C6C6C;
	text-decoration:none;
}

.pbpmenu a.active {
	color: #FF7D00;
	background: url(../images/triangle.png) no-repeat bottom center;
}

.playbyplay th, .gamesumtable th {
  background: #FF7D00;
	font-family: 'FibaCENormal', Verdana, sans-serif;
	color: #000;	
	font-weight: normal;
		text-transform: uppercase;
}

.pbp-time, .pbp-score, .pbp-lead {
	text-align:center;
}

.playbyplay tr:nth-child(odd) {
	background: #FFFFFF;
}

.playbyplay tr:nth-child(odd) td {
	border-right: 1px solid #F5F5F5;
}

.playbyplay tr:nth-child(even) {
	background: #EAEAEA;
}

.playbyplay tr:nth-child(even) td {
	border-right: 1px solid #E0E0E0;
}

.gamesumtable {
	font-family: 'FibaCENormal', Verdana, sans-serif;	
	color: #FFF;
	text-transform: uppercase;
}

.gamesumtable td:nth-child(1), .gamesumtable td:nth-child(5) {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.gamesumtable tr.summary-team-names td:nth-child(1), .gamesumtable tr.summary-team-names td:nth-child(5) {
	font-family: 'FibaCENormal', Verdana, sans-serif;
		text-transform: uppercase;
}

.gamesumtable td:nth-child(3) {
	text-align:center;
}

.gamesumtable td:last-child, .gamesumtable tr:nth-child(2) th:last-child {
	text-align:right;
}

.gamesumtable tr:nth-child(2) th {
	color: #FFF;
}

.gamesumtable tr:nth-child(even) td:nth-child(1), .gamesumtable tr:nth-child(even) td:nth-child(5) {
	background-color: #555555;
}

.gamesumtable tr:nth-child(even) td:nth-child(2), .gamesumtable tr:nth-child(even) td:nth-child(4) {
	background-color: #5B5B5B;
}

.gamesumtable tr:nth-child(even) td:nth-child(3), .gamesumtable tr:nth-child(2) th {
	background-color: #686868;
}

.gamesumtable tr:nth-child(odd) td:nth-child(1), .gamesumtable tr:nth-child(odd) td:nth-child(5) {
  background-color: #3B3B3B;
}

.gamesumtable tr:nth-child(odd) td:nth-child(2), .gamesumtable tr:nth-child(odd) td:nth-child(4) {
  background-color: #464646;
}

.gamesumtable tr:nth-child(odd) td:nth-child(3) {
  background-color: #3E3E3E;
	color: #FFF;
}

.arrow-left {
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.arrow-right {
  background-image: url(../images/arrow-right.png);
  background-repeat: no-repeat;
	background-position: center center;
}

.sc-team table tr:nth-child(odd), .sc-team {
  background: #444;
}

.sc-team table tr:nth-child(even) {
	background: #292929;
}

.sc-team table tr:first-child td, .sc-team table tr:last-child td {
	border: 0px;
}

.sc-team td {
	border-bottom: 1px solid #555;
}

.sc-team td a {
	color: #FFF;
	text-decoration:none;
}

.sc-team table tr.legend-row {
	background: #111;
	color: #FFF;
}

.sc-team td.sc-p-no {
	font-weight: bold;
	color: #FFF;	
	text-align:center;
}

.scteamname {
	font-family: 'FibaCENormal', Verdana, sans-serif;
		text-transform: uppercase;
}

.shot-chart-control {
	font-family: 'FibaCENormal', Verdana, sans-serif;
	color: #FFF;
		text-transform: uppercase;
}

.shot-chart-control a {
	color: #777;
	text-decoration: none;
}

.sub-area-title {
	font-family: 'FibaCENormal', Verdana, sans-serif;
	color: #FFF;
	background-image: #5a5a5a;
	background-image: -webkit-linear-gradient(bottom, #333333 78%, #444444 96%, #565656 99%, #999999 100%);
	background-image: -moz-linear-gradient(bottom, #333333 78%, #444444 96%, #565656 99%, #999999 100%);
	background-image: -o-linear-gradient(bottom, #333333 78%, #444444 96%, #565656 99%, #999999 100%);
	background-image: -ms-linear-gradient(bottom, #333333 78%, #444444 96%, #565656 99%, #999999 100%);
	background-image: linear-gradient(bottom, #333333 78%, #444444 96%, #565656 99%, #999999 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.78, #333333), color-stop(0.96, #444444), color-stop(0.99, #565656), color-stop(1, #999999));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#999999", endColorstr="#333333",GradientType=0);
		text-transform: uppercase;
}

.sub-area-subtitle {
	background: #BABABA;
	color: #000;
	font-family: 'FibaCENormal', Verdana, sans-serif;
		text-transform: uppercase;
}

.gl-stat {
	background: #333;
	font-family: 'FibaCENormal', Verdana, sans-serif;
	color: #FFF;
		text-transform: uppercase;
}

.gl-stat-name {
	background: #FF7D00;
	font-family: 'FibaCENormal', Verdana, sans-serif;
  color: #000;
  	text-transform: uppercase;
}

.gl-player-name {
	background: #F0F0F0;
}

.team-leaders-title {
	background: #FF7D00;
	font-family: 'FibaCENormal', Verdana, sans-serif;
  color: #000;
  	text-transform: uppercase;
}

.team-leaders {
	background: #FFF;
}

.cat-title {
	background: #ACACAC;
	font-family: 'FibaCENormal', Verdana, sans-serif;
		text-transform: uppercase;
}

.cat-name {
	background: #ECECEC;
}

.cat-name h6 {
	font-weight: normal;
	font-family: 'FibaCENormal', Verdana, sans-serif;
		text-transform: uppercase;
}

.cat-lead-num {
	font-family: 'FibaCENormal', Verdana, sans-serif;
		text-transform: uppercase;
}

.cat-lead-rest table {
	font-weight: bold;
}

.cat-lead-rest table tr:nth-child(odd) {
	background: #DBDBDB;
}

.cat-lead-rest table tr:nth-child(even) {
	background: #CCCCCC;
}

.cat-image, .gl-image, #pop-player-image {
	background-image: url(../images/livestats_generic_head.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}

td.aj_0, td.aj_1.aj_0 {
	background: transparent;
	width: 4px;
	padding: 0;
}

td.aj_1, td.aj_0.aj_1 {
	background: #FF7D00;
	width: 4px;
	padding: 0;
}

.score-dev-title {
	font-family: 'FibaCENormal', Verdana, sans-serif;
	background: #FF7D00;
}

.pop-header {
	font-family: 'FibaCENormal', Verdana, sans-serif;
	background-image: #a8a7a8;
	background-image: -webkit-linear-gradient(bottom, #939192 0%, #bdbdbd 100%);
	background-image: -moz-linear-gradient(bottom, #939192 0%, #bdbdbd 100%);
	background-image: -o-linear-gradient(bottom, #939192 0%, #bdbdbd 100%);
	background-image: -ms-linear-gradient(bottom, #939192 0%, #bdbdbd 100%);
	background-image: linear-gradient(bottom, #939192 0%, #bdbdbd 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #939192), color-stop(1, #bdbdbd));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#bdbdbd", endColorstr="#939192",GradientType=0);
	text-transform: uppercase;
}

.pop-top-wrap {
	background: #FFF;
}

.pop-top {
	font-family: 'FibaCENormal', Verdana, sans-serif;
  background: #FF7D00;
	text-transform: uppercase;

}

.pop-divide {
	background: #222;
	color: #FFF;
	font-family: 'FibaCENormal', Verdana, sans-serif;
		text-transform: uppercase;

}

.pop-stat-wrap {
	font-family: 'FibaCENormal', Verdana, sans-serif;
		text-transform: uppercase;

}

.pop-stat-name {
	color: #333;
}

#pop-averages, #pop-game-stats {
	background: #E5E5E5; 
}

#pop-player {

}

#pop-player-url {
	background-image: #474747;
	background-image: -webkit-linear-gradient(bottom, #222222 40%, #444444 99%, #6f6f6f 100%);
	background-image: -moz-linear-gradient(bottom, #222222 40%, #444444 99%, #6f6f6f 100%);
	background-image: -o-linear-gradient(bottom, #222222 40%, #444444 99%, #6f6f6f 100%);
	background-image: -ms-linear-gradient(bottom, #222222 40%, #444444 99%, #6f6f6f 100%);
	background-image: linear-gradient(bottom, #222222 40%, #444444 99%, #6f6f6f 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.4, #222222), color-stop(0.99, #444444), color-stop(1, #6f6f6f));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6f6f6f", endColorstr="#222222",GradientType=0);
}

#pop-player-url a {
	font-family: 'FibaCENormal', Verdana, sans-serif;
  color: #fff;
	text-decoration: none;
	text-align:right;
		text-transform: uppercase;

}

.comparisongraph_color1 {
	background-color:#264FA7;
}

.comparisongraph_color2 {
	background-color:#C10003;
}

.comparisongraphbox, #shootinggraphs {
	font-family: 'FibaCENormal', Verdana, sans-serif;
		text-transform: uppercase;

}

#shootinggraph_t1_2pt, #shootinggraph_t2_2pt {
	background: #555;
}

#shootinggraph_t1_3pt, #shootinggraph_t2_3pt {
	background: #777;
}

#shootinggraph_t1_ft, #shootinggraph_t2_ft {
	background: #ACACAC;
}

.sg-num {
	color: #FFF;
}

.gval {
	color: #000;
}

.chart-legend {
	font-family: 'FibaCENormal', Verdana, sans-serif;
		text-transform: uppercase;

}

.team-1-color {
	background-color: #264FA7;
}

.team-2-color {
	background-color: #C10003;
}

#shootinggraph_t1, #shootinggraph_t2 {
	background: #FFF;
}

#shootinggraph_t1 .graphlabel_name {
	background: #264FA7;
	color: #FFF;
}

#shootinggraph_t2 .graphlabel_name {
	background: #C10003;
  color: #FFF;
}

a.playerpopup {
	color: #000;
}

.chart-wrap {
	background: #FFF;
}

.jqplot-target {
	font-family: 'Roboto',sans-serif;
}

.jqplot-yaxis-tick {
	font-size: 11px;
	color: #000;
}

.jqplot-xaxis-tick, .jqplot-yaxis-label {
	font-size: 20px;
	font-family: 'FibaCENormal', Verdana, sans-serif;
	color: #000;
	text-transform: uppercase;
}

.other-game-wrap {
	font-family: 'FibaCENormal', Verdana, sans-serif;
	text-transform: uppercase;
}
.og-live-comp {
    float: left;
    padding-right: 5%;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 15px;
    width: 70%;
    display: block;
    text-align: left;
    word-break: break-all;
    word-wrap: break-word;
}

.og-team-name {
	color: #FF7D00;
}

.og-team-name img {
	width: 35px;
	height: 35px;
	margin-right: 10px;
	float: left;
}

.og-divide-row {
	color: #AEAEAE;
	font-family:'Roboto',sans-serif;	
	font-weight: 700;
}
.og-live-status{
	font-family: 'FibaCENormal', Verdana, sans-serif;
	font-weight: normal;	
	padding-left: 0px;
	color: #fff;
	float: left;
}
.og-live-period-overtime, .og-live-period-regular {
	float: left;
	padding-right: 5px;
}
.og-period {
	color: #fff;
	padding-right: 20px;
}

.og-divide-row hr {
	border-color: #AAA;
	color: #CCC;
}

.og-game-link {
	color: #FFF;
	text-decoration: none;
	text-align: right;
	background-image: #4c4c4c;
	background-image: -webkit-linear-gradient(bottom, #323232 20%, #444444 99%, #6f6f6f 100%);
	background-image: -moz-linear-gradient(bottom, #323232 20%, #444444 99%, #6f6f6f 100%);
	background-image: -o-linear-gradient(bottom, #323232 20%, #444444 99%, #6f6f6f 100%);
	background-image: -ms-linear-gradient(bottom, #323232 20%, #444444 99%, #6f6f6f 100%);
	background-image: linear-gradient(bottom, #323232 20%, #444444 99%, #6f6f6f 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.2, #323232), color-stop(0.99, #444444), color-stop(1, #6f6f6f));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6f6f6f", endColorstr="#323232",GradientType=0);
}

.og-row-title {
	background: #FF7D00;
	text-align: right;
}

/* Fonts */

@font-face {
    font-family: 'FibaBalticNormal';
    src: url('../fonts/fiba_balt-webfont.eot');
    src: url('../fonts/fiba_balt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fiba_balt-webfont.woff') format('woff'),
         url('../fonts/fiba_balt-webfont.ttf') format('truetype'),
         url('../fonts/fiba_balt-webfont.svg#FibaBalticNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FibaTurkishNormal';
    src: url('../fonts/fiba_tur-webfont.eot');
    src: url('../fonts/fiba_tur-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fiba_tur-webfont.woff') format('woff'),
         url('../fonts/fiba_tur-webfont.ttf') format('truetype'),
         url('../fonts/fiba_tur-webfont.svg#FibaTurkishNormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FibaCENormal';
    src: url('../fonts/fiba-webfont.eot');
    src: url('../fonts/fiba-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fiba-webfont.woff') format('woff'),
         url('../fonts/fiba-webfont.ttf') format('truetype'),
         url('../fonts/fiba-webfont.svg#FibaCENormal') format('svg');
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;

}

.upcoming-match {
	font-family: 'FibaCENormal', Verdana, sans-serif;
    width:100%;
    font-size: 24px;
    text-indent: 10px;
    padding: 5px 0;
    line-height: 36px;
    color:#fff;
}

#shortchart_data    {
    float:left;
    position:relative;
    height:378px;
    width:637px;
    margin: 36px 0 0 57px;
}
.inRegular {}
.inOvertime {
    display:none;
}
#disable-match  {
    display:none;
    position: absolute;
    top: 0;
    left : 0;
    width : 99%;
    height: 99%;
    background-color: rgba(0,0,0,0.9);
    margin-10px;
}

#disable-match-message  {
    color:#fff; 
    font-size: 2em;    
    padding:30px;
    width:70%;
    margin-left: auto;
    margin-right: auto;
    
}

